Add
Add an owner to a given app entitlement.
Documentation Index
Fetch the complete documentation index at: https://conductorone-docs-iga-1271.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.
Path Parameters
The app_id field for the app entitlement to add the owner to.
The entitlement_id field for the app entitlement to add the owner to.
Body
The request message for adding an app entitlement owner.
The user_id field for the user to add as an owner of the app entitlement.
Response
The empty response message for adding an app entitlement owner.
The empty response message for adding an app entitlement owner.